authentication-backoffice - Task #662
fil-4 IsYearCorrect
06/06/2013 05:22 PM - Cedric Hassen-Khodja

Status: Closed

Priority: Normal

Assignee: Cedric Hassen-Khodja
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

06/06/2013
06/06/2013
100%

0.00 hour

Description

The system checks that fields of the second header Year must be a date

Related issues:
Related to Feature # 625: Checking Files

Feedback 05/27/2013

07/09/2013

History

#1 - 06/06/2013 05:22 PM - Cedric Hassen-Khodja
- % Done changed from 0 to 100

#2 - 06/07/2013 01:46 PM - Cedric Hassen-Khodja
- Status changed from New to Assigned

- Assignee set to Cedric Hassen-Khodja

#3 - 06/07/2013 01:54 PM - Cedric Hassen-Khodja
- Due date set to 06/06/2013

#4 - 06/17/2013 10:51 AM - Cedric Hassen-Khodja
- Status changed from Assigned to Closed
